[Product-Developers] Twisted 8.0.1 Installation error

Jayaprakash jprakashonnet at gmail.com
Sun May 11 17:23:41 UTC 2008


Hi,

I want to install qi.Livechat, so i try to install it using python 2.4,
while installation it automatically downloaded twisted 8.0.1 and when it try
to install the twisted 8.0.1 i got this error.

copying twisted\protocols\_c_urlarg.c ->
build\lib.win32-2.4\twisted\protocols
copying twisted\python\_epoll.c -> build\lib.win32-2.4\twisted\python
copying twisted\runner\portmap.c -> build\lib.win32-2.4\twisted\runner
running build_ext
error: Python was built with Visual Studio 2003;
extensions must be built with a compiler than can generate compatible
binaries.
Visual Studio 2003 was not found on this system. If you have Cygwin
installed,
you can try compiling with MingW32, by passing "-c mingw32" to setup.py.


please help me in this...

thanks in advnace
-- 
View this message in context: http://www.nabble.com/Twisted-8.0.1-Installation-error-tp17170614s20094p17170614.html
Sent from the Product Developers mailing list archive at Nabble.com.





More information about the Product-Developers mailing list